import React from 'react';
export default function WindowOpenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-120v-720h640v720zm90-390h190v-40h80v40h190v-240H250zm-30 330h520v-600H220z" })));
}
